[Desktop Entry]
Name=KDevsubversion

GenericName=Subversion

Comment=Subversion

Type=Service
Exec=blubb
Icon=application-vnd.tde.misc
X-TDE-ServiceTypes=TDevelop/VersionControl
X-TDE-Library=libkdevsubversion
X-TDevelop-Version=5
X-TDevelop-Properties=VCS,SubversionVCS
